append
Appends filespec1 or *devspec to filespec2

 APPEND filespec1|*devspec [TO] filespec2 [(parameter)] 

Parameters:
Echo    Displays the character stream of a device
Strip   Backspaces the destination file 1-byte before appending
attrib
Alters/removes protection status by changing passwords and/or degree of access; Alters the disk name and master password; Also, locks or unlocks all visible, non-system files; Enclose passwords and names in quotes

 ATTRIB filespec (parameter) 
 ATTRIB :d (parameter) 

Parameters for filespec attributes:
Owner=    Changes owner password
Vis       Makes an invisible file visible
Inv       Makes a visible file invisible
Prot=     Sets protection level
            NO        No access without owner password
            EXec      Execute only
            REad      Read, execute
            UPdate    Update, read, execute
            WRite     Write, update, read, execute
            ReName    Rename, write, update, read, execute
            ReMove    Remove, rename, write, update, read, execute
            FUll      Total access, including setting attributes

Press any key to see disk attributes:

Parameters for disk attribs:
Lock      Adds the current disk master password to all visible, non-system
          files that are not protected
Unlock    Removes the owner password from all visible, non-system files
          that have passwords matching the disk's master password
Mpw=      Allows passing of the disk's current master password in the ATTRIB
          command
Name=     Changes disk name
PW=       Changes disk master password
auto
Stores a command line for automatic execution upon startup; Press <ENTER> during startup to suppress AUTO; Omitting all parameters deletes the current AUTO command line

 AUTO [=|?][:d] [*][command line] 

*         Disables <BREAK> and <ENTER> keys during BOOT
:d        Stores the AUTO command on :d
?:d       Displays the AUTO command on :d
=:d       Executes the AUTO command on :d
backup
Duplicates a disk; Enclose password and dates in quotes

 BACKUP :s :d [(parameter)] 
 BACKUP -partspec|partspec:s :d [(parameter)] 

Parameters:
Query     Prompts before moving each file
MPW=      Specifies source disk master password
Sys       Includes system files
Inv       Includes invisible files
Mod       Includes modified files only
Old       Duplicates only files already on destination disk
New       Duplicates only files NOT on destination disk
X         Allows backups without system disk
Date=     Specifies creation date of files to back up
            mm/dd/yy           files created on date
            -mm/dd/yy          files created on or before date
            mm/dd/yy-          files created on or after date
            mm/dd/yy-mm/dd/yy  files created on or between dates
bref
Provides a cross reference listing of a BASIC program; The program cannot be saved in ASCII or the protected mode

BREF filespec [(parameters)]

Parameters:
Var=OFF   Disables cross referencing of variables
Line=ON   Enables cross referencing of line numbers
P         Send output to the printer rather than the video
W=n       Set printer width; The default is 80
boot
Resets the system; You can alter the BOOT procedure by pressing special keys

 BOOT [keys] 

The keys are:
<CLEAR>        Suppresses sysgened configuration
<ENTER>        Suppresses breakable AUTO
<D>            Enters debug, no configuration occurs
build
Lets you create and save a file of character strings; BUILD is mainly used to create ASCII files for DO, KSM, and PATCH

 BUILD filespec [(parameter)] 

Parameters:
Hex       Accepts data in hexadecimal format only
Append    Appends data to filespec
cat
Same as DIR with the A parameter turned off
click/flt
Produces a tone

 SET *CF CLICK/FLT [(parameter)] 
 FILTER *devspec *CF  (Note: *devspec is usually *KI)

Parameter:
Char=nn   Produces a sound when the character nn is encountered; nn is a 
          value 1-255
cls
Clears the screen and homes the cursor

 CLS 
com/dvr
Loads the RS232-C serial communications driver into memory

 SET *CL [TO] COM/DVR 
comm
Lets two computers communicate via a device (usually *CL); Before using *CL,
install COM/DVR with the SET command

 COMM *devspec [(parameter)] 

Parameters:
XlateS=X'aabb'      (Send) Translates character aa to bb
XlateR=X'aabb'      (Receive) Translates character aa to bb
XON=X'cc'           Changes XON character
XOFF=X'cc'          Changes XOFF character
Null=OFF            Prevents X'00' from being received

Key Sequence  Device Called       Devspec
<CL><1>       Keyboard            *KI
<CL><2>       Video               *DO
<CL><3>       Printer             *PR
<CL><4>       Comm Line           *CL
<CL><5>       File Send           *FS
<CL><6>       File Receive        *FR


Press any key for additional key sequences


Key Sequence  Action Performed
<CL><7>       Dumps data obtained in *FR area to disk
<CL><8>       Displays menu
<CL><9>       Specifies send/receive filespec (used with <CL><5> and <CL><6>)
<CL><0>       Closes receive/send file
<CL><:>       Turns on devices, receive or transmit
<CL><->       Turns off devices, receive or transmit
<CL><SH><1>   Toggles duplex on (half-duplex) and off (full-duplex)
<CL><SH><2>   Toggles HOST to echo received data
<CL><SH><3>   Toggles insert of linefeed character after receiving a CR
<CL><SH><4>   Toggles selective linefeed mode
<CL><SH><5>   Rewinds an *FR or *FS file
<CL><SH><6>   Positions to end of *FR file to append data
<CL><SH><7>   Displays control characters received
<CL><SH><8>   Clears local screen (CLS), does not effect buffers
<CL><SH><9>   Toggles 8-bit receive (SETCOM must be set to 8)
<CL><SH><0>   Allows use of LS-DOS library command
<CL><SH><*>   Toggles XON/XOFF protocol
<CL><SH><->   Return to LS-DOS
conv
Converts files from TRSDOS 1.3 to LS-DOS 6.X; Requires 2 drives

 CONV [partspec|-partspec]:s :d [(parameter)] 

Parameters:
Query     Prompts before converting each file
Dir       Displays directory of TRSDOS 1.3 disk
Vis       Converts only visible files
Inv       Includes invisible files
Sys       Includes system files
New       Includes only files that are not on the destination drive
Old       Includes files that are on the destination drive

copy
Copies data from a file/device to another file/device

 COPY filespec1|*devspec [TO] filespec2|*devspec [(parameter)] 
 COPY filespec:d (X) 

Parameters:
Lrl=n     Sets logical record length of destination
Clone=NO  Does not duplicate the attributes
Echo      Displays character from devspec
X         Allows a single-drive copy
create
Creates a file and reserves space on the disk for future use

 CREATE filespec (parameter) 

Parameters:
Fill=n    Fills the created file with this byte, if entered
Lrl=n     Sets the logical record length; n is a value 1-256
Rec=n     Allocates n records of LRL length
Size=n    Allocates K-bytes of space; If you use SIZE=, do not use LRL/REC
SHRINK    Constructs file for future deallocation of space
date
Sets current date; Omitting mm/dd/yy displays the current date

 DATE [mm/dd/yy] 

Supported date range is 01/01/1980 to 12/31/2011
Enter 1980-1999 as 80-99; 2000-2011 as 00-11
dateconv
Converts 6.2 or earlier data disks to the new 6.3 time/date usage; System disks must first have 6.3 files moved onto them with BACKUP

DATECONV :d
debug
Sets up the debug monitor for testing and debugging programs

 DEBUG [(ON|OFF)] [(E)] 

DEBUG commands; Extended debugger (E) commands are highlighted

Ah        Begins ASCII modify at address h
Ba,b,c    Moves memory block starting from address a to b for c bytes
C         Executes call instruction; Single steps through code with CALLs
          executed
Dh        Displays memory beginning at address h
Eh        Enter hex data into memory at address h
Fa,b,c    Fills memory from address a to b with byte c
Ga,b,c    Begins execution at address a with breakpoints at b, c, etc
Hh        Begins HEX modify at address h
I         Single steps instruction pointed to by PC
J         Increments the PC by one
La,b      Locates first occurrence of byte b starting from address a
N         Positions cursor to next load block
O         Returns to LS-DOS Ready
Pa,b      Prints memory block from address a to b

Press any key for additional commands
Qa        Reads port a
Qa,b      Writes byte b to port a
Rrp,h     Modifies register pair rp to h
S         Displays full screen mode
Th        Begins ASCII modify at address h
U         Updates display mode
Va,b,c    Compares block of memory at a to b for c bytes
Wa,b      Searches memory for word b starting at address a
X         Displays in register mode
;         Advances memory display
-         Decrements memory display

Debug Disk Read/Write Utility:

d,cc,ss,rw,ad,ns = drive,cylinder,sector,R|W|*,address,# sectors
device
Displays status of each drive and options in use

 DEVICE [(parameter)] 

Parameters:

D=NO      Disables the display of drive information
B=YES     Displays byte-oriented device information
S=NO      Disables display of active options
P=YES     Duplicates output to printer
dir
Displays detailed directory information for each file

 DIR [partspec|-partspec] [:][d] [-] [:][d] [(parameter)] 
          :d        specifies Drive d
          :d-       specifies Drive d through last drive
          :-d       specifies Drive 0 through Drive d
          :d1-d2    specifies Drive d1 through Drive d2
          Omit drive numbers to specify all available drives
Parameters:
A=NO      Displays file names only
Inv       Includes invisible, non-system files
Mod       Displays only modified files
N         Enables non-stop display mode (assumed if P is selected)
P         Sends output to printer
Sys       Includes system files
Date=     Specifies creation date of files to display
            mm/dd/yy           files created on date
            -mm/dd/yy          files created on or before date
            mm/dd/yy-          files created on or after date
            mm/dd/yy-mm/dd/yy  files created on or between dates
sOrt=NO   Displays directory in non-alphabetical order
diskcopy
Does a single pass format and copy of a 5 inch double density disk

DISKCOPY :s :d
do
Compiles and executes a JCL file; Default extension is /JCL

 DO [control] filespec [(parameter)] [;] 

Control characters are:
$           Compiles JCL file without execution
=           Executes JCL file without compilation
*           Executes SYSTEM/JCL file

Parameters:
@LABEL      Starts JCL execution at specified label
parm=value  Optional values passed to the JCL during compilation

;           Allows execution of command line longer than 74 characters
dump
Copies an area of memory to a disk file

 DUMP filespec (parameter) 

Parameters:
Start=    Starts dump at address specified (must be greater than X'2FFF')
End=      Last address of dump
Tra=      Execution transfer address
Ascii     Specifies ASCII dump
Etx=      Writes value to end of ASCII file
filter
Filters data to or from a device

 FILTER *devspec1 [USING] *devspec2 

The second devspec usually is established by the SET command
format
Organizes a disk into cylinders and sectors, and creates a directory

 FORMAT [:d] [(parameter)] 

Parameters:
Query     Prompts for parameters
Name=     Assigns disk name
Mpw=      Assigns master password
SDEN      Specifies single density
DDEN      Specifies double density
SIDES=    Specifies number of sides (1,2)
Cyl=      Specifies number of cylinders (35-96)
STEP=     Sets boot track step rate (0-3)
Dir=      Specifies directory cylinder
Abs       Formats even if disk contains data; Useful for JCL files
Wait=n    Adds additional settling delay after track step
forms
Sets or displays parameters for the Forms filter (*FF); Omitting parameters  displays the current settings

FORMS (parameter) 

To activate forms filter:

 SET *devspec [TO] FORMS 

To filter *PR device:

 FILTER *PR [USING] *devspec 

Parameters:
Query           Prompts for each parameter
Default         Sets all parameters to defaults
Addlf           Inserts line feed after carriage return
Chars=n         Sets characters-per-line (1-255)
Ffhard          Issues form feeds rather than line feeds
Indent=n        Indents n spaces on lines longer than CHARS=
Lines=n         Sets lines to print per page; Default=66

Press any key for additional parameters
Margin=n        Sets left margin
Page=n          Sets page length; Default=66 lines
Tab             Expands tab characters into spaces
Xlate=X'aabb'   Translates aa to bb
free
Displays free space and number of files on available drives

 FREE [:d] [(P)] 

:d       Displays free space map for d
P        Duplicates output to printer
joblog
Establishes Joblog; Route *JL to a filespec or devspec

 ROUTE *JL [TO] filespec|*devspec 
ksm/flt
Establishes KSM/FLT

 SET *devspec [TO] KSM/FLT [USING] filespec [(ENTER=)] 
 FILTER *KI *devspec 

Enter=    Specifies the ASCII character that represents CR in a KSM file
lib
Displays library commands

 LIB 
link
Links two logical devices

 LINK *devspec1 [TO] *devspec2 
list
Displays contents of a file

 LIST filespec [(parameter)] 

Parameters:
Prt       Sends output to printer
Ns=ON     Specifies continuous instead of paged listing
Ascii8    Includes graphic and special characters
NUM       Numbers lines in ASCII list
Tab=n     Sets number of spaces between tab stops in ASCII list; Default=8
LINE=n    Starts listing at line n in ASCII list
Hex       Specifies hex format
Rec=n     Starts listing at record n in HEX list
Lrl=n     Sets logical record length in HEX list
load
Loads a machine language program file into memory

 LOAD [(X)] filespec 

X      Loads from a non-system disk
memdisk
Assigns or releases a part of memory as a "pseudo" disk drive

 SYSTEM (DRIVE=d,DRIVER="MEMDISK") 

When establishing Memdisk, a menu prompts you for memory bank, density, and format; You MUST format if you have not established Memdisk since power-up, BOOT, or a RESET
memory
Reserves a portion of memory, sets HIGH$ and LOW$, modifies a memory address, displays a memory-resident module map, or jumps to a memory location

 MEMORY [(parameter)] 

Parameters:
CLEAR=     Fills memory with hex value; Default=X'00'
Print      Specifies output to printer
High=n     Sets HIGH$; n must be less than current HIGH$
Low=n      Sets LOW$
Add=n      Displays word at address n or specifies address used with WORD= or
           BYTE=; You can display or modify flags A-Z by specifying the flag
           name as n (ADD="F")
Word=n     Changes the contents of ADD and ADD+1 to n; n cannot equal 0
Byte=n     Changes the contents of ADD to n; n cannot equal 255
Go=n       Tranfers control to address n
patch
Alters the contents of a disk file

Command line method:

 PATCH filespec (patch commands) 

Patch commands:
X'hhhh'=aa bb...    Changes data at address hhhh to value aa, hhhh+1 to bb
Dr,b=aa bb ...      Changes data at byte b in record r to aa, b+1 to bb
Fr,b=aa bb ...      Finds string aa bb... at byte b in record r; Use with
                    D patch or REMOVE
Lnn                 Use to patch a library command

File method:

 PATCH filespec1 [USING] filespec2 [(parameter)] 

Parameters:
Yank          Eliminates the results of an X'hhhh' type patch
Remove        Eliminates the results of an Dr|Fr type patch
O=N           Option to override match of "Fr,..." statements
purge
Lets you delete files from a disk using the disk's master password

 PURGE [partspec|-partspec]:d [(parameter)] 

Parameters:
Query=NO    Disables prompting
Mpw=        Specifies disk master password
Inv         Includes invisible files
Sys         Includes system files
Date=       Specifies creation date of files to purge
              mm/dd/yy           files created on date
              -mm/dd/yy          files created on or before date
              mm/dd/yy-          files created on or after date
              mm/dd/yy-mm/dd/yy  files created on or between dates
remove
Deletes files or devices

 REMOVE filespec|*devspec [filespec|*devspec] ...  
rename
Changes the name of a file or device

 RENAME filespec1 [TO] filespec2 
 RENAME *devspec1 [TO] *devspec2 
repair
Permanently modifies Model I TRSDOS diskettes so LS-DOS 6.X can use them; Do
not use REPAIR on TRSDOS 1.3 diskettes; use CONV

 REPAIR :d 
reset
Returns a device to its original startup condition; resets the "file open bit"
or alters the LRL or DATE in the directory for a file

 RESET *devspec|filespec [(Parameter)]

Parameters:
Lrl=n     Sets logical record length in directory; If omitted,
          only the "file open bit" will be reset
Date=ON   Sets the file's date and time to current system date and time
DATE=OFF  Resets the file's dating to pre-6.3; "user password" to blank
route
Routes a device to another device, to a disk file, or to nothing (NIL);  Also
creates a device

 ROUTE *devspec1 [TO] *devspec2 
 ROUTE *devspec [TO] filespec [(parameter)] 
 ROUTE *devspec [TO] (Nil) 

Parameter:
Rewind     Resets the file pointer to the beginning of the file; Existing
           data can be reread or overwritten
run
Loads and executes a machine-language program

 [RUN] [(X)] filespec [(parameter)] 

X        Loads and executes without system disk
set
Assigns a driver/filter to a device; Creates a device to use with ROUTE,
LINK, or FILTER

 SET *devspec [TO] filespec [(parameter)] 
setcom
Sets up RS-232C communications; Establish the COM/DVR first with the SET
command; Omitting parameters displays the current status

 SETCOM [(parameter)] 

Parameters:
Query      Prompts for each parameter
Baud=n     BAUD rate; default=300
Word=n     Word length; n is a value 5-8; default=7
Stop=n     Stop bits; n is 1 or 2; default=1
Parity=    OFF     Disables parity
           ON      Enables parity
           "EVEN"  Enables EVEN parity
           "ODD"   Enables ODD parity
Even       Enables EVEN parity
Odd        Enables ODD parity
BREAK=n    Sets logical break character to n; default=X'03'
Default    Returns all parameters to default values


Press any key for additional parameters


DTR=       Data Terminal Ready; default=ON
RTS=       Request To Send; default=OFF
DSR=       Data Set Ready; default=IGNORE
CD=        Carrier Detect; default=IGNORE
CTS=       Clear To Send; default=IGNORE
RI=        Ring Indicator; default=IGNORE
You can specify IGNORE only with the QUERY option
setki
Sets keyboard repeat values; Omitting parameters displays current values

 SETKI [(parameter)] 

Parameters:
Query      Prompts for parameters
Rate=      Sets key repeat rate; n is a value 1-127; default=2
Wait=      Sets delay before repeat; n is a value 10-127; default=22
Default    Returns parameters to default values
spool
Establishes a buffer for a device (usually the printer)

 SPOOL *devspec{*PR} [TO] [filespec] [(parameter)] 

Parameters:
N|OFF     Turns spooler off and resets device
Mem=n     Sets size of the RAM buffer; n is a value 1-32
Bank=n    Selects RAM bank; n is a value 0-30; default=0
Disk=n    Sets n K-bytes of disk space for spooler
Pause     Suspends output
Resume    Resumes output after PAUSE
Clear     Resets spooler buffer
sysgen
Creates a configuration file (CONFIG/SYS) to store current system options

 SYSGEN [(parameter)] 

Parameters:
NO|OFF   Removes the configuration file
Drive=   Specifies drive to store CONFIG/SYS file; default=0
system
Selects LS-DOS features

 SYSTEM (parameter) 

Parameters:
ALIVE *             AMPM *              BLINK *        BREAK *
BSTEP *             CKDRV               CYL            DATE *
DELAY               DISABLE             DRIVE *        DRIVER
ENABLE              FAST                GRAPHIC *      HERTZ5
HERTZ6              LARGE               PRTIME *       RESTORE
SLOW *              SMALL               SMOOTH *       STEP
SYSRES *            SYSTEM              SWAP           TIME *
TRACE *             TYPE *              WP

* For parameter details use  SYS parameter  as in "SYS ALIVE"
TED
Edits ASCII text files

 TED [filename{/TXT}] 

Commands (^ indicates CTRL, sh indicates SHIFT):

^A   Toggle overstrike/insert      ^L   Load text file
^B   Block subcommands             ^N   Next video page
      B   Mark begin               ^P   Print text
      E   Mark end                 ^Q   Query directory: [/ext]:d
      C   Copy block               ^R   Replace searched string
      D   Delete block             ^S   Search for a string
      M   Move block               ^U   Go up to previous page
      P   Print block            CLR=   Exit to DOS
^D   Delete                    ARROWS   directional movement
^F   File text to disk       shARROWS   extreme directional movement
^G   Go find next search match
time
Sets time or enables/disables video clock display; Omitting all parameters displays the current time

 TIME [hh:mm:ss] [(parameter)] 

Parameter:
Clock=      ON   Turns on clock display
            OFF  Turns off clock display
verify
Performs a disk read after each disk write to ensure that the data was
written correctly

 VERIFY [(ON|OFF)] 
error codes

00   No error
01   Parity error during header read
02   Seek error during read
03   Lost data during read
04   Parity error during read
05   Data record not found during read

06   Attempted to read system data record
07   Attempted to read locked/deleted data record
08   Device not available
09   Parity error during header write
10   Seek error during write

11   Lost data during write
12   Parity error during write
13   Data record not found during write
14   Write fault on disk drive
15   Write protected disk


Press any key for additional error codes

16   Illegal logical file number
17   Directory read error
18   Directory write error
19   Illegal file name
20   GAT read error

21   GAT write error
22   HIT read error
23   HIT write error
24   File not in directory
25   File access denied

26   No directory space available
27   Disk space full
28   End of file encountered
29   Record number out of range
30   Directory full - can't extend file

31   Program not found
32   Illegal drive number
33   No device space available
34   Load file format error

Press any key for additional error codes
37   Illegal access attempted to protected file
38   File not open
39   Device in use
40   Protected system device

41   File already open
42   Logical record length open fault
43   SVC parameter error
44   Parameter error

63   Extended error
--   Unknown error code
tof
Sends top-of-form to printer; Some printers require the Forms filter to be
active with the FFHARD parameter OFF
sys smooth
Allows smoother disk accesses by disabling interrupts earlier; This
interferes with type-ahead during disk I/O

 SYSTEM (SMOOTH[=YES|=NO]) 
sys fast
Sets the system to run at 4mhz, Model 4 speed

 SYSTEM (FAST) 
sys slow
Sets the system to run at 2mhz, Model III speed

 SYSTEM (SLOW) 
sys alive
Displays a changing character in the screen's upper right corner; If the
character is changing, the task processor is running

 SYSTEM (ALIVE[=YES|=NO]) 
sys ampm
Specifies the type of time display for DIR

 SYSTEM (AMPM[=YES|=NO]) 

AMPM=ON   Displays 12hr time with "a" or "p"
AMPM=OFF  Displays 24hr time
sys blink
Changes cursor character

 SYSTEM (BLINK[parameter]) 

Parameters:
=YES     Returns cursor to default (ASCII 95)
=NO      Turns off blinking cursor
=n       Changes cursor to ASCII character n
,LARGE   Changes cursor to large blinking character
,SMALL   Changes cursor to small blinking character
sys break
Enables/disables <BREAK>; If you disable <BREAK> with SYSTEM (BREAK=NO),
pressing <BREAK> has no effect

 SYSTEM (BREAK[=YES|=NO]) 
sys bstep
Establishes default bootstrap step rate used by FORMAT; n is a value 0-3;
0=6ms, 1=12 ms, 2=20 ms, 3=30 ms

 SYSTEM (BSTEP=n) 
sys date
Enables/disables date prompt on power-up

 SYSTEM (DATE[=YES|=NO]) 
sys drive
Sets default values for disk drives

 SYSTEM ([parameters]) 

Parameters:
DRIVE=d   Represents any valid drive number; DRIVE must be the first
          parameter in the command line and may only be used once per line

You must include DRIVE= with these parameters:

SWAP=d1   Switch logical drive assignments for "d" and "d1"
DRIVER=   Specifies the driver used; must be enclosed in quotes
DISABLE   Removes access to specified drives
ENABLE    Enables access to disabled drive


Press any key to see additional parameters:






If you omit DRIVE= with these parameters, the action applies to all enabled
drives

CYL=n         Specifies default number of cylinders, n is a value 35-96
DELAY         Sets delay time between drive motor ON and a read/write
               =NO   sets delay time to .5 seconds
               =YES  sets delay time to 1 second
STEP=n        Sets step rate; n is a value 0-3; 0=6ms, 1=12ms, 2=20ms, 3=30 ms
WP=YES|NO     Sets software write protect status on d either ON or OFF
CKDRV=YES|NO  Turns ON or OFF testing for diskette before file access
sys graphic
Informs system that printer has capability to reproduce TRS-80 graphics
during screen print

 SYSTEM (GRAPHIC[=YES|=NO]) 
sys prtime
Enables/disables printer timeout when *PR device is not available

 SYSTEM (PRTIME[=YES|=NO]) 
sys sysres
Loads system overlays into high memory; You can use system files 1-5 and
9-12; Specify only 1 system file per command line

 SYSTEM (SYSRES=n) 
sys system
Assigns a drive other than 0 as the system drive

 SYSTEM (SYSTEM=n) 
sys time
Enables/disables time prompt when booting

 SYSTEM (TIME[=YES|=NO]) 
sys type
Enables/disables type-ahead feature

 SYSTEM (TYPE[=YES|=NO]) 
sys restore
Enables/disables the restoring of all drives to Track 0 at startup

 SYSTEM (RESTORE[=YES|=NO]) 
tape100
Allows LS-DOS to read or write TRS-80 Model 100 tapes

 TAPE100 [filespec1] [TO] [filespec2] [(parameter)] 

Parameters:
Read      Reads a file from tape and writes it to disk
Write     Reads a file from disk and writes it to tape
C=N       Specifies no checksum testing
If you omit information on the command line, TAPE100 prompts you
floppy/dct
Lets you define a logical drive as a floppy drive; Use FLOPPY/DCT with the
SYSTEM command

 SYSTEM (DRIVE=d,[DISABLE,]DRIVER="FLOPPY") 

Use DISABLE only if you have already assigned the requested slot
log
Logs in a double-sided disk, minimum system disk, or full system disk in Drive 0; Use to change from one type system disk to another

 LOG :d 
sys trace
Displays the Z80 program counter in the screen's upper right corner

 SYSTEM (TRACE[=YES|=NO]) 
help
HELP displays use the following notations:

:d      Indicates a specific drive
[ ]     Optional arguments/parameters
|       "or" (filespec|*devspec means "filespec or device spec")
< >     Key you press  (<ENTER>)
\